<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="UTF-8">
    <title>XMLTV.se - Free EPG Data Worldwide</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="stylesheets/normalize.css" media="screen">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="stylesheets/stylesheet.css" media="screen">
    <link rel="stylesheet" type="text/css" href="stylesheets/gitlab-light.css" media="screen">
  </head>
  <body>
    <section class="page-header">
      <h1 class="project-name">XMLTV.se</h1>
      <h2 class="project-tagline">Provides XMLTV schedules Worldwide</h2>
      <a href="https://gitlab.com/xmltv-se/stuff" class="btn">View on gitlab</a>
      <a href="http://xmltv.xmltv.se" class="btn">XMLTV files</a>
    </section>

    <section class="main-content">
        <p><strong>For the newer xmltv releases please use <code>tv_grab_eu_xmltvse</code> otherwise please use se_tvzon, eu_dotmedia</strong></p>
        
        <p>If you have any channel request then <a href="https://gitlab.com/xmltv-se/stuff/issues">create a new issue</a> if the channel isn't listed yet.
        Be sure to check our channel list first. If you need help please post an issue on our Gitlab.</p>
        
        <p>Please read information about your country in the "channels" folder. It contains information on why some information are missing.</p>
        
        <p>Schedule updates are run instantly if files are sent via email or FTP to our server by the channels. Otherwise the update time depends on the period we specified in our config.</p>
        
        <p>Files will be uploaded to the cloud every hour.</p>
        
        <p><strong>Note:</strong> The data is cached and will get reset every x hours so in case a fix has been pushed and your issue closed you will have to wait until it expires.</p>

        <h2>
            <a id="issues" class="anchor" href="#issues" aria-hidden="true"><span aria-hidden="true" class="octicon octicon-link"></span></a>Issues
        </h2>
        
        <p>Report any issues in the <a href="https://gitlab.com/xmltv-se/stuff/issues">issue tracker</a> and i'll try to fix it asap.</p>
        
        <h2>
        <a id="rules" class="anchor" href="#rules" aria-hidden="true"><span aria-hidden="true" class="octicon octicon-link"></span></a>Rules</h2>
        
        <ul>
        <li>Don't use the files for commercial products or projects. Use <a href="http://honeybee.it/vip">Honeybee.it VIP Plus</a> for this.</li>
        <li>Use proper User-Agents (we block blank ones).</li>
        <li>Use your home connection (we block most server provider's ips)</li>
        <li>Only import when needed. We provide <a href="http://xmltv.xmltv.se/datalist.xml.gz">a file</a> which have Last-Modified timestamps for this.</li>
        </ul>
        
        <h2>
        <a id="how-to-use" class="anchor" href="#how-to-use" aria-hidden="true"><span aria-hidden="true" class="octicon octicon-link"></span></a>How to use</h2>
        
        <p>Please see the guides folder for how to use it in different OS:es etc.</p>
        
        <h2>
        <a id="links" class="anchor" href="#links" aria-hidden="true"><span aria-hidden="true" class="octicon octicon-link"></span></a>Links</h2>
        
        <ul>
        <li><a href="http://xmltv.xmltv.se">xmltv.xmltv.se</a> for usage in tv_grab tools</li>
        <li><a href="http://logos.xmltv.se">logos.xmltv.se</a> for channel logos</li>
        </ul>
        
        <h2>
        <a id="help-us" class="anchor" href="#help-us" aria-hidden="true"><span aria-hidden="true" class="octicon octicon-link"></span></a>Help us</h2>
        
        <p>If you want to help you can do pull requests with guides, info, etc.
        You can also add better/updated logos to <a href="https://gitlab.com/xmltv-se/channel-logos">channel-logos</a>.</p>

        <footer class="site-footer">
            <span class="site-footer-owner"><a href="https://gitlab.com/xmltv-se/xmltv.se">Xmltv.se</a> is maintained by the <a href="https://gitlab.com/xmltv-se">xmltv-se</a> org.</span>
            <span class="site-footer-credits">This page was generated by <a href="https://pages.github.com">Github Pages</a> using the <a href="https://github.com/jasonlong/cayman-theme">Cayman theme</a> by <a href="https://twitter.com/jasonlong">Jason Long</a>.</span>
        </footer>
    </section>
  </body>
</html>
